<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp3115s000" xml:lang="it">
   <Header>
      <Title>Testo estratto conto (tfacp3115s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per immettere righe di testo aggiuntive da stampare nella lettera per l'<Link href="/baanerp/tf/glossary/glossary#000010" role="glossary">estratto conto</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph> LN stampa queste righe nella parte inferiore della lettera, immediatamente sopra il testo del piè di pagina.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">Utilizzo di una sessione dei dettagli</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp315.clan">
         <Header>
            <Title>Lingua</Title>
         </Header>
         <FuncDesc>La lingua in cui viene stampata la lettera per l'estratto conto.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>La lingua utilizzata nella sessione <GUIRef href="/baanerp/tf/acp/tfacp3114m000" role="session">Layout dettagliato estratto conto (tfacp3114m000)</GUIRef>.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tfacp315.tln1">
         <Header>
            <Title>Riga testo -1</Title>
         </Header>
         <FuncDesc>Immettere l'eventuale testo aggiuntivo che si desidera stampare sull'estratto conto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp315.tln2">
         <Header>
            <Title>Riga testo - 2</Title>
         </Header>
         <FuncDesc>Immettere l'eventuale testo aggiuntivo che si desidera stampare sull'estratto conto.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>